<?php namespace NetSTI\System\Components;

use NetSTI\System\Models\CompanySettings;
use Illuminate\Support\Facades\Schema;

class Company extends \Cms\Classes\ComponentBase{

	public function componentDetails()
	{
		return [
			'name'        => 'netsti.system::lang.settings.company',
			'description' => 'netsti.system::lang.settings.company_description',
		];
	}

	public function onRun(){
		$this->page['company'] = CompanySettings::instance();
	}
}
